format_version: '1.0'

input_files: '4-ext-modules---linux---drivers---base---devres---safe.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
